
/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "11x-JD-88s"; */
"11x-JD-88s.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "compare sessions in project "; ObjectID = "1Ls-Mk-eBq"; */
"1Ls-Mk-eBq.title" = "Vergleiche Session in";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "3Ky-Ys-E5Q"; */
"3Ky-Ys-E5Q.headerCell.title" = "Zeit";

/* Class = "NSTextFieldCell"; title = "save results by marking"; ObjectID = "3VO-Oh-WJJ"; */
"3VO-Oh-WJJ.title" = "Ergebnisse speichern als Markierung";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "419-aQ-aEH"; */
"419-aQ-aEH.title" = "Item 1";

/* Class = "NSMenuItem"; title = "common recordings"; ObjectID = "5pQ-f7-1Y7"; */
"5pQ-f7-1Y7.title" = "gemeinsame Aufnahmen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5tm-vt-Uae"; */
"5tm-vt-Uae.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "create csv output of"; ObjectID = "63W-Ku-UTR"; */
"63W-Ku-UTR.title" = "CSV exportieren";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "8GR-BR-xVC"; */
"8GR-BR-xVC.title" = "in Datei";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "C09-3y-KD7"; */
"C09-3y-KD7.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Cx7-o6-oY1"; */
"Cx7-o6-oY1.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "D84-Dd-Nj9"; */
"D84-Dd-Nj9.title" = "10 Sekunden";

/* Class = "NSMenuItem"; title = "60 seconds"; ObjectID = "EGl-CT-DvS"; */
"EGl-CT-DvS.title" = "60 Sekunden";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "EjO-UQ-bJC"; */
"EjO-UQ-bJC.title" = "Schliessen";

/* Class = "NSTabViewItem"; label = "Table display"; ObjectID = "Ezr-B2-YE5"; */
"Ezr-B2-YE5.label" = "Tabelle";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "GFS-H9-AsK"; */
"GFS-H9-AsK.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "Jwh-Cu-OoF"; */
"Jwh-Cu-OoF.title" = "Bild speichern";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "MX5-WB-vnp"; */
"MX5-WB-vnp.title" = "Item 3";

/* Class = "NSMenuItem"; title = "30 seconds"; ObjectID = "Pqo-tV-Og3"; */
"Pqo-tV-Og3.title" = "30 Sekunden";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "SQa-Kb-sbU"; */
"SQa-Kb-sbU.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "common recordings"; ObjectID = "Tcb-CC-N1B"; */
"Tcb-CC-N1B.title" = "gemeinsame Aufnahmen";

/* Class = "NSTabViewItem"; label = "Batch compare"; ObjectID = "TnU-Fc-v94"; */
"TnU-Fc-v94.label" = "Mehrfachvergleich";

/* Class = "NSTextFieldCell"; title = "with sessions in project"; ObjectID = "UFc-LM-8w7"; */
"UFc-LM-8w7.title" = "mit Sessions in";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "UVb-Na-qnm"; */
"UVb-Na-qnm.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wm4-nk-L3g"; */
"Wm4-nk-L3g.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "use split state instead of marked state"; ObjectID = "XXt-32-BaZ"; */
"XXt-32-BaZ.title" = "Split-Status anstelle Markiert verwenden";

/* Class = "NSMenuItem"; title = "none"; ObjectID = "YS7-ac-sip"; */
"YS7-ac-sip.title" = "keine";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "ZX7-aQ-ZF7"; */
"ZX7-aQ-ZF7.title" = "Item 2";

/* Class = "NSTabViewItem"; label = "Graphical display"; ObjectID = "cZg-ee-pXN"; */
"cZg-ee-pXN.label" = "Grafik";

/* Class = "NSTextFieldCell"; title = "If you choose to mark either common or unique recordings per session, the current marked state of all recordings will be resetted before proceeding. Thus if you have any recordings marked for other purposes, these will be resetted. If you want to keep these markings, please activate to set the common/unique recordings as split, making the drawn in italic in your table."; ObjectID = "dRa-3S-H42"; */
"dRa-3S-H42.title" = "Wenn Sie den MarkiertStatus zur Hervorhebung gemeinamer oder einmaliger Aufnahmen verwenden, wird der Status aller Aufnahmen vor Beginn zurückgesetzt. Wenn daher Aufnahmen aus anderen Gründen markiert waren, verlieren Sie die Markierung. Gegebenenfalls sollten Sie also mit einer Kopie der Datenbank arbeiten oder den Split-Status verwenden.";

/* Class = "NSMenuItem"; title = "300 seconds"; ObjectID = "dX8-wh-Ya8"; */
"dX8-wh-Ya8.title" = "300 Sekunden";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "iiP-q6-e0N"; */
"iiP-q6-e0N.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "jeO-yr-9yl"; */
"jeO-yr-9yl.title" = "Save CSV …";

/* Class = "NSMenuItem"; title = "unique recordings"; ObjectID = "pxf-DF-n0W"; */
"pxf-DF-n0W.title" = "einmalige Aufnahmen";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "qZ7-6r-vwI"; */
"qZ7-6r-vwI.title" = "Start";

/* Class = "NSTextFieldCell"; title = "split state cannot be removed manually - please work on a database copy"; ObjectID = "qf5-4r-MHs"; */
"qf5-4r-MHs.title" = "Split-Status nicht entfernbar - gegebenfalls mit Kopie arbeiten";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "sc1-fR-aWn"; */
"sc1-fR-aWn.title" = "Zwischenablage";

/* Class = "NSMenuItem"; title = "unique recordings"; ObjectID = "tDM-gO-NLi"; */
"tDM-gO-NLi.title" = "einmalige Aufnahmen";

/* Class = "NSMenuItem"; title = "none"; ObjectID = "uNN-ae-Ynd"; */
"uNN-ae-Ynd.title" = "none";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "uog-Ki-O3e"; */
"uog-Ki-O3e.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vdP-FF-mWo"; */
"vdP-FF-mWo.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "woY-L5-nZ0"; */
"woY-L5-nZ0.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xrB-as-2lU"; */
"xrB-as-2lU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Recordings within interval"; ObjectID = "y9L-dC-ybG"; */
"y9L-dC-ybG.title" = "Aufnahmen im Intervall";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "yiG-5Y-jm9"; */
"yiG-5Y-jm9.title" = "Table View Cell";
